

=pod

=head1 NAME

ur define datasource - add a data source to the current namespace



=head1 VERSION

This document describes ur define datasource version 0.29.

=head1 SYNOPSIS

ur define datasource [file|mysql|oracle|pg|sqlite] ...



=head1 OPTIONAL ARGUMENTS

=over


=item dsid  I<Text>

The full class name to give this data source.

=item DSNAME  I<Text>

The distinctive part of the class name for this data source.  Will be prefixed with the namespace then '::DataSource::'.


=back

=head1 DESCRIPTION:

  add a data source to the current namespace



=cut

